Bmw web page

  wobbler 19:51 07 Sep 2003
Locked

When viewing click here and following links to build a carm I get this error message:-

Sorry: the Car Configurator requires a browser that is compatible with applets. Please visit us again after downloading a newer browser version. More recent versions of Netscape Navigator and Internet Explorer are compatible.

Is this to do with Java/virtual machine and if so how do i overcome it?
I am running IE 6.0 and XP Pro.

  JFT 19:56 07 Sep 2003

You may have to download Java machine
click here

  Kitz E Kat 20:40 07 Sep 2003

There are security settings in IE for java applets, check your settings.... Tools>Internet Options>Security>Custom Security...

Scrool down the list to Java and see what settings you have enabled..

There is a security issue with Java applets, a program can be embedded in an applet, you aint gonna have a problem with BMW, but you should be carefull with other sites...

Enjoy your new motor!!!
Kitz E Kat

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

iMac Pro review

Illustrator Charles Williams on how to create magazines and book covers

iMac Pro review

Les meilleures prises CPL (2018)